» Ubuntu » Paketit

Error

two or more packages specified (doc-linux-text-pt hardy)